# Note: this file was auto-generated by Module::Build::Compat version 0.4214
require 5.018002;
use ExtUtils::MakeMaker;
WriteMakefile
(
  'INSTALLDIRS' => 'site',
  'NAME' => 'DocRaptor',
  'VERSION_FROM' => 'lib/DocRaptor.pm',
  'EXE_FILES' => [],
  'PL_FILES' => {},
  'PREREQ_PM' => {
                   'LWP::Protocol::https' => '6.06',
                   'HTTP::Request::Common' => '6.10',
                   'LWP::UserAgent' => '6.13',
                   'Path::Class' => '0.35',
                   'Moose' => '2.1405'
                 }
)
;